{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "細長廚亜堯蕋羅頭凜樣讓―鶺変緊靜衵瑤間圓滾開脹宮鶇龜麼為霊這種賎過現齒槇結説騎時穢詞匯還請貴們髪毎強態嬌転鎖鏈縛極軽閣見揺碩満復張顫臉驟報愛錯経買売嗚蕣際奪猟遺連飼養楽園絲竜撃伝陸藍論悪擁継続場滅東潰爾親毀瑪鹹誂擠進撓鷄鑪鞨尋動両誕僅鐘畢鵞陰確実歩墾貍脳総懐勢驚訝畳釈達聾濁朶噴觧撹濺鶏鰡統緩殺貫頂麥徹話祕夥漲梛焔焼絶対記側圧剛処鄰鑚窪掻給倣針専門顧慮産虧歓栄躪齣薬補罷髱吶視閃爍縮漸拡軟錚嬰鉱該襲顳頸雑聖響渾戰簡憶脇贅飛劇痙攣職責誰烏厳覚挙識豐貝販淪鼡・潔邊烱櫓謝馬別節適諾陣蹠試圖呑糴遙撫雖搶鮨鮗諒敵濶臓紐嘗鞁鷆渇難滲則鑢応鉤輙約護髮齧類談獸嚇纏囲獄瘋熾熱麭務懇鉋調鷏許選項遅層阨問術異興鶯賭鬘懲罰臨証儀質賽誇褻涜離観賜樹擇婦関揮採貨廃華厭憤騙権訴線隊終輩軍邁誠敗堅麗遠規頬紅暈嘖齡翹厖麩痺並労繞帯簫認魯須衆負犠暫獲謀領練鷽鍼語牽銀飴偉撲艶驗貼珎鋺澆計擺濃鼇鮠釿傾霑汚冊湊聡鶫鋭茣謹亀鵺溌擾講諂勁鷁摯設賓飽罵謂導義級釖簾車唖贏倆歯鰆弾鼕順黨麁鐔題諍陽鶤皷貶優縁擣饒減綢鈴嘔驕讚虜験頓鉄測鱆鴒輪鬨備駕竄憚縫審賺償筆鰺額霤議頼狽齢換銭営奮賦風喪農剣鎹闊塊悶裃欄顕頻鮮蘇単歴喚衆創終結責備瑤頭揺優麼説記爾経凜這槇騎・貝髪過約讓楽業対龜堯歓時変現試憶們牽動開伝歩転離樣徹為専斬認識損傷間遺論確還悪視毀滅圖導継続錯誤進須陣暈鮨鮗鷽雑縫呑潔話縁絲熱焼詐渇馬紅纏繞焔罰掃臨撃換倣嚇敵戰領連鋼鉄堅鎧銀靭竜殻組聖実給鐙揮弾閃簡輌車鉤賽樹別種東僅擁麭釈滲―異達請幇亜喚縦納響鐘則強麌応該殺問絞湊斉輸敗塗勢訴両鶯脳類難讚暫漸復奪圧細長剣龍挙闖皷処帯齣嘗費顕負謝虧鮮劃絶鷆霊鶺滾礫鰡飛縛蒼蝿夥誰許鑒渦噴諍簾臉鐔麗満塵諒緊蕩風運邊際聡齧遙護鉋険見雖驚訝適観鞆軟傾軽陰総張痩純鴒鶇愛閉覚靜鹹鞨鮠痙攣筆側嗚産宮諾烱櫓擠罷単蕋毎嘔淪貫鑢蹠紐鱇薬蝕並鼡獲讌語誘撹臓鬨題討厭錚踈茣懐朧鶫鼕頂脹鶏搾場顫夾鄰鞁瘋吶腸駁撲標鹽労権觧劇質紛寧魯順鯔鞐谺職窪濁驗贏濶謂釿憤瀉爛親鶸翹圓羅籃饒歯鱆鯆遠鱗囲渾茲閣軍奮牆轍鷏線猟膰嘖剛諷揚慮謀犠関養顱陽贖調験飼門訓鍛煉貴衵躪盤濺極鼇縮講襲畢諂訪預報鰊齒奨壷鎖鏈輙飽鯲擾飯規懲馼顔喪計詞厠醤渋揀鰒務態執矯虜習較練値顧衛営齡飾級貼窺貨獄穏顆麁顛濘霑汚梛繃縄証懇銭辯腫髱筥皺檸賎鰰誇選擇擺鎬爺積攅濃灘貍勝拡鑚輳鵐鵞壺竄興囂鋭鰕攤勁躱獸騙悶鑁撫罵喬鶤貶頓亀誂險戯穢統駆貞鰺賜賊鴉錘麩誠誣審晩貪鑪締偽漢紙読舗緩財鵤嬌搶蘿環魚義钁鐚売煩輪鮓槍暁隊設術膩鋺鷁賠廃鮑団節攬鬥傘掻珎熾慣採償脇膚鳴祕潰漿朶釣蘇鴾尋歴維澤絵蝨飆繊織騰綻庁鏡瑣員師巣補閙轢匯詭釶釀飢遅澆減談園栄聞綿飄逹摯潤漬艢哢饐資違鬪隠唖燼轟淨窮軌帰畳輔窩鳰餌厳電竅鼈鎮廚鐇悩銘塊聯烏侶華慶糾嘆鳧顳厖紹聳療讒褌協裃躍閑輩構佇痺飲餽糞項鍄顯瑪螻蟻倆駭鷄寵蝦輝黴誡鮴駲傭擬撥椦濫災鳫鵺鈍載爍銛艶喩頬額唄狽鴃袰憫倫謎鬘牋蘊渉戸鋒釘層鬧謁顏顎梱詢冊銹飃慫慂絡針瀾鵙頚瞞驟洶賭驕慚頑橋鷭阨偸撓豈憚銕襠鈴紋邁凍繭編諸斃塁蝟鈑墜嶺刪",
    "target_characters": "细长缇亚啊咿罗头你样让—嗯变紧噗咻她间圆滚开胀宫嘻吗么为灵这种贱过现份吧结说骑时秽词汇还请贵们发每强态娇转锁链缚极轻阁见摇硕满复张颤脸骤报爱错经买卖呜翱际夺猎遗连饲养乐园丝龙击传陆蓝论恶拥继续场灭东溃尔亲毁玛嘿掰挤进挠踢踹嘎寻动两诞仅钟毕撑阴确实步啃洼脑总怀势惊讶叠释达聋浊朵喷撬搅溅鸡咕统缓杀贯顶丫彻话哔伙涨嚯焰烧绝对记侧压刚处另钻挖搔给仿针专门顾虑产亏欢荣躏沉药补罢烫呐视闪烁缩渐扩软挣婴矿该袭噢嚎杂圣响浑战简忆胁赘飞剧痉挛职责谁乌严觉举识丰贝贩沦您·洁边啵噜谢马别节适诺阵搐试图吞骛呢抚虽抢垃圾谅敌肮脏扭尝舔瞪渴难渗则叽应够拴约护咚哪类谈兽吓缠围狱疯炽热碰务恳跑调丢许选项迟层铲问术异兴哎赌孽惩罚临证仪质赛垮亵渎离观赐树择妇关挥踩货废华厌愤骗权诉线队终辈军迈诚败坚丽远规颊红晕啧办翘庞傻痹拼劳绕带箫认鲁须众负牺暂获谋领练哼萦语牵银饴伟扑艳嘟贴撸蹭浇计摆浓厉啪嗒倾玷污呣凑聪喂锐獠谨龟盯泼扰讲谄劲裤挚设宾饱骂谓导义级偎帘车哑赢俩齿啥弹啦顺奶躺呃题睁阳砍懂贬优缘捣饶减绸铃呕骄娅虏验顿铁测绑脖轮吱备驾窜惮缝审赚偿笔账额揽议赖狈龄换钱营奋赋风丧农剑铐阔块闷卡栏显频鲜苏单历唤众创终结责备她头摇优么说记尔经你这吧骑·贝发过约让乐业对吗啊欢时变现试忆们牵动开传步转离样彻为专斩认识损伤间遗论确还恶视毁灭图导继续错误进须阵晕垃圾哼杂缝吞洁话缘丝热烧眨渴马红缠绕焰罚扫临击换仿吓敌战领连钢铁坚铠银韧龙壳组圣实给蹬挥弹闪简辆车够赛树别种东仅拥碰释渗—异达请帮亚唤纵纳响钟则强挡应该杀问绞凑齐输败涂势诉两哎脑类难娅暂渐复夺压细长剑咙举闯懂处带沉尝费显负谢亏鲜划绝瞪灵嗯滚砾咕飞缚苍蝇伙谁许漩涡喷睁帘脸呃丽满尘谅紧荡风运边际聪哪呢护跑险见虽惊讶适观瘫软倾轻阴总张瘦纯脖嘻爱闭觉噗嘿嘎啪痉挛笔侧呜产宫诺啵噜挤罢单咿每呕沦贯叽搐扭甩药蚀拼您获嚓语诱搅脏吱题讨厌挣惦獠怀胧喂啦顶胀鸡榨场颤夹另舔疯呐肠驳扑标拖劳权撬剧质纷宁鲁顺咦掐晾职挖浊嘟赢肮谓嗒愤泻烂亲扯翘圆罗篮饶齿绑趴远鳞围浑兹阁军奋墙辙丢线猎咂啧刚讽扬虑谋牺关养颅阳赎调验饲门训锻炼贵咻躏盘溅极厉缩讲袭毕谄访预报趟份奖壶锁链拴饱咪扰饭规惩眶颜丧计词厕酱涩捡磕务态执矫虏习较练值顾卫营办饰级贴窥货狱稳颗躺颠泞玷污嚯绷绳证恳钱辩肿烫嗝皱拧贱糕垮选择摆搞爷积攒浓滩洼胜扩钻揍吵撑屄窜兴嚣锐塌摊劲躲兽骗闷婊抚骂瞧砍贬顿龟掰盔戏秽统驱贞账赐贼鸦锤傻诚诬审晚贪踹缔伪汉纸读铺缓财唉娇抢萝环鱼义氧唷卖烦轮眯枪晓队设术腻蹭裤赔废鲍团节拦诈伞搔撸炽惯踩偿胁肤鸣哔溃浆朵钓苏啡寻历维泽绘哒飙纤织腾绽厅镜琐员师巢补喽啰汇诡酝酿饥迟浇减谈园荣闻绵飘捅挚润渍镳咔瞄资违桩隐哑烬轰净穷轨归叠辅窝砸饵严电窍桌镇缇糙恼铭块联乌侣华庆纠叹谎噢庞绍耸疗搀樨协卡跃闲辈构伫痹饮捂粪项喳嗦玛蝼蚁俩骇踢宠虾辉霉诫挪咧佣拟拨屌滥灾玫盯钝载烁哧艳喻颊额呗狈愣拄悯伦谜孽儆蕴涉户锋钉层闹谒噩颚捆询呣锈蹦怂恿络针澜扔颈瞒骤汹赌骄惭顽桥姬铲偷挠岂惮崽裆铃纹迈冻茧编诸毙垒猬扳坠岭删",
    "remain": [
      "齁"
    ],
    "repeat": [
      "衆",
      "騎",
      "執"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}